    @font-face
{
    font-family: "Metropolis";
    src: url("../fonts/metropolis/Metropolis-Regular.otf")
}

@font-face {
    font-family: "Grand-hotel";
    src: url("../fonts/grandhotel/GrandHotel-Regular.ttf");
    }

/* Cuerpo */
body
{
    margin:0;
    font-family: "Metropolis", sans-serif;

    background: url(../img/fondo.png)no-repeat fixed center;
    background-size:cover;
}
    @media only screen and (max-width: 600px) 
    {
       
        
        body {
        /*background-color: lightblue;*/
        width:100%;
        }
        
        div.banner
        {
            width:100%;
            max-width:100%;
            transform:scale(0.55);
            text-align:center;
            
        }
        div.bienvenida{
            width:100%;
            padding:0px;
            margin:2%;
        }
        #tabla_inicio
        {
            width:100%;
        }
        
        #boton_nuevo, #boton_antiguo
        {
            transform:scale(0.7);
        }
        
    }

/* variables de color */
:root{
    --rojofuerte: rgb(215,0,20);
}



/* Encabezados */
h2
{
    color: var(--rojofuerte);
    font-family: "Grand-hotel";
    text-align: center;
}

h1
{
    color: var(--rojofuerte);
    font-family: "Grand-hotel";
    text-align: center;
}

/* Contenedores */
div.header
{
    background-color: rgb(0,190,200);
    border-bottom-left-radius: 150px;
    border-bottom-right-radius: 150px;
    height: 200px;
    margin-bottom: 70px;

}
li.header-menu
{
    width:100%;display:flex;justify-content:space-evenly;
}

.datos-tabla
{
    color:rgb(120,0,0);
    font-size: 15px;
}

.menu-sup
{
    position: fixed;
    z-index: 100;
    float: right;
}

.img-sup
{
    /*float: right;*/

}

.menu-listado
{
    background: white;
    width:50%;
    margin:auto;
    
}


#fecha, #categoria-lista
{
    border-radius: 25px;
    border: 5px solid rgb(0,190,200);
}
#datos-personales
{
    
    color:rgb(120,0,0);
    font-size: 20px;
}

#avatar
{
    padding:5px 5px;
    
    background: white;
    border-radius: 150px;
/*    border:5px solid rgb(120,0,0);*/
}

h5.panel
{
    width: 100%;
    padding: 0px;
    font-family: "Grand-hotel", sans-serif;
    color:white;
    font-size: 64px;
 
    
}
li.me
{
  background: rgb(120,0,0);  
}

li.me:hover
{
    color:rgb
}

/*.contenedor-form
{
    
    padding: 8px 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}
*/
.cerrar
{
    padding:5px;
}

/*
.contenedor
{
    
    padding: 8px 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}*/

span.check
{
    margin-left:30px;
}

p:div.checkbox
{
    margin:10%;
}


/*form-login */
.form-login
{
    width:40%;
    max-width: 40%;
    margin:auto;
    margin-top:10px;
    background: rgb(0,190,200);
    border-radius: 50px;
    padding:2%;
}



/* form - register */
.form-register
{
    
    width: 98%;
    max-width: 70%;
    margin: auto;
    background: #fff;
    border-radius: 7px;
    border: 5px solid rgb(0,190,200);
    padding:20px;
    border-radius: 20px;
}

.form-register-cupo
{
    width: 98%;
    max-width: 50%;
    margin: auto;
    background: #fff;
    border-radius: 7px;
    border: 5px solid rgb(0,190,200);
    padding:20px;
    padding-bottom: 2px;
    border-radius: 20px;
}

.form-register_consulta
{
    
    width: 50%;
    max-width: 80%;
    margin: auto;
    background: #fff;
    border-radius: 20px;
    border: 5px solid rgb(0,190,200);
    padding:20px;
}

.form-title, h2
{
    color: var(--rojofuerte);
    font-family: "Grand-hotel";
    text-align: center;
}

input.input-login{
    font-family: Awesome;
}

h4.login{
    margin:auto;
    padding:0px;
    text-align: center;
    font-weight: 100;
    font-size: 30px;
    border-radius:15px;
    color:rgb(255,255,255);
    font-family: "Grand-hotel";
}

h5.login{
    margin:auto;
    padding:0px;
    text-align: center;
    font-weight: 100;
    font-size: 30px;
    border-radius:15px;
    color:rgb(255,255,255);
    font-family: "Metropolis";
}

h5,h3{
    margin:auto;
    padding:0px;
    text-align: center;
    font-weight: 100;
    font-size: 50px;
    border-radius:15px;
    color:rgb(215,0,20);
    font-family: "Grand-hotel";
}

#modalidads
{
    border:none;
    align-content: center;
    padding: auto;
    

}

div.instrumentos
{
    align-content: center;
}

#instrumento
{
    margin:auto;
}

#modalidad
{
    text-align: center;
    width: 150px;
    border-radius: 15px;
    margin:auto;
    display: block;
}

#agencia
{
    width: 300px;
    border-radius: 15px;
    margin:auto;
    display: block;
}

#convenios
{
    width: 300px;
    border-radius: 15px;
    margin:auto;
    display: block;
}

#musica, #danza
{
    /*border:none;*/
}
.dan 
{
    text-align: center;
}


#preg_1_d, #preg_2_d, #preg_3_d, #tipo_di, #sexo, #mes, #dia, #anio, #modalidad, #instrumento, #grado, #IE2, #instrumento, #horario_t, #horario_g, #parentesco1, #parentesco2, #horario_D, #jornada, #usuario, #password, #danza, #horario_d, #tipo_clase_m, #tipo_clase_d, #tipo_clase_f
{
    border-radius: 15px;
    margin:auto;
    display: inline;
    margin-bottom: 10px;
}

/* Ancho de inputs */
.total{    width: 100%;}

.m_33 {    width: 30%; }

.mitad{    width: 48%; }

.m_30 {    width: 30%; }

.m_70 {    width: 65%; }

input, select
{
    margin-bottom: 15px;
    padding: 10px 10px;
    font-size: 15px;
    border-radius:  3px;
/*    border: 1px solid darkgray;*/
}

p{
    
    margin:20px;
}

select
{
    margin-bottom:10px;
    margin-top:10px;
    margin-left:15%px;
}

.datos
{
    width: 80%;
    max-width: 85%;
    margin:auto;
}

/* Hipervinculos */
a{
    text-decoration: none;
    color: rgb(120,0,0);
}

a:hover{
    cursor:hand;
}

/*Boton */
.boton
{
    
    background: rgb(215,0,20);
    color:white;
    cursor: pointer;
    margin:auto;
    padding: 10px 40px;
    font-size: 20px;
    border-radius: 20px; 
}
#boton_registro
{
    border:none;
}

/* Boton de continuar: Debe tener un div */
div.boton_imagen{
    overflow:hidden;
}

div.boton_imagen:hover
{
    -webkit-transform:scale(1.1);
    transform:scale(1.1);
    transition:all .5s ease-in-out;
}




/* Tabla de recibo  */

td.primera_columna
{
    table-layout: fixed;
    width: 10px;
}

.recibo_tabla
{
    
    color:rgb(120,0,0);
    border:2px solid rgb(0,190,200);
    border-radius: 15px;
    width:80%;
    margin:auto;
    background-color: white;
}

table.panel
{
    width:40%;
}


.banner_imagen
{
    width: 50%;
}

.banner_texto
{
    width: 50%;
    text-align: center;
}

.verde_recibo
{
    font-family:"Grand-hotel";
    font-size: 30px;
    background-color:rgb(0,190,200) !important;
    Color:white;
    text-align: center;
}

.verde_recibo1
{
    font-family:"Metropolis";
    font-size: 30px;
    background-color:rgb(0,190,200) !important;
    Color:white;
    text-align: end;
}



.nombre
{
    width: 15%;
}

.consecutivo
{
    background-color:rgb(0,190,200) !important;
    text-align: center;
}

span.consecutivo
{
    color:rgb(120,0,0) !important;
}

p.cierre
{
    border-radius: 12px;
    padding:10px;
    margin-top:20px;
    margin-bottom: 0px;
    
    color:rgb(91,93,94);
   /* background-color:rgba(0,190,200,0.5);*/
}

#texto_centro
{
    
    width: 50%;
    max-width: 60%;
    border-radius: 12px;
    color: rgb(91,93,94); 
    text-align: justify;
    text-align-last: left;
    
}



/* Recaptcha*/
div.g-recaptcha
{
    text-align: center; 
    display: inline-block;
}
.coofisam
{
    color:rgb(91,93,94); 
    font-weight: 600;
    font-family: "metropolis";
    
    
}

.musica1
{
    border:none;
    
}

label.musi
{
    width: 100%;
}

#musica
{
    width: 100%;
}

h4
{
  margin:0px;
  font-family: "metropolis";
    
}

div.bienvenida
{   
    width: 80%;
    margin: auto;
    padding: 5%;
    padding-top: 10px;
    border: 7px solid rgb(0,190,200);
    border-radius: 20px;
    background-color: white;
}

div.bienvenida1
{
    width: 50%;
    margin: auto;
    padding: 5%;
    padding-top: 10px;
   /* border: 7px solid rgb(0,190,200);*/
    border-radius: 20px;
    background-image: url("../img/modal.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}

div.bienvenida3
{
    width: 80%;
    margin: auto;
    padding: 5%;
    padding-top: 10px;
   /* border: 7px solid rgb(0,190,200);*/
    border-radius: 20px;
    background-image: url("../img/modal.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% auto;
}


p.bienvenida
{
    font-family: "Metropolis";
    font-size: 22px;
    text-align: justify;
    color:rgb(91,93,94);
}

.banner
{
    height: 100px;
}



/* archivo de registro.css */

/*Elementos */
h2
{
    color:var(--rojofuerte);
    text-align: left;
    font-family: "Grand-hotel";
}



/*Clases*/
.banner
{
    height: 100px;
}




.contenedor-form
{
    
    padding: 8px 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content:space-between;
}

.total
{
    width: 100%;
}

.m_33
{
    width: 30%;      
}

.input
{
    width: 80%;
}

.mitad
{
    width: 48%;
}

.m_30
{
    width: 30%;
}

.m_70
{
    width: 65%;
}

.contenedor
{
    
    padding: 8px 25px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
/*Elementos con clases*/

th.tabla_cupos
{
    background: rgb(0,190,200);
    color: #fff;
    padding: 20px;
    text-align: center;
    font-weight: 100;
    font-size: 30px;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    border-bottom: 5px solid rgb(215,0,20);
}











.boton
{
    background: rgb(215,0,20);
    color:white;
    cursor: pointer;
    margin:auto;
    padding: 10px 40px;
    font-size: 20px;
    border-radius: 20px; 
}

.boton:active
{
    transform: scale(1.05);
}





p.bienvenida
{
    font-family: "Metropolis";
    font-size: 22px;
    text-align: justify;
    color:rgb(91,93,94);
    
    
}

.input{
    border-radius: 10px;
    width: 300px;
}


.img
{
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;  
}

.img_titulo
{
    height: 200px;
    margin-left: auto;
    margin-right: auto;
    display: block;  
}

.img_consulta
{
    height: 100px;
    margin-left: auto;
    margin-right: auto;
    display: block;  
}

table 
{
   width: 60%;
   margin: auto;  
   
   
    
}
/*th, td 
{
   width: 25%;
   text-align: left;
   vertical-align: top;
   
}

th {
    font-family: "Metropolis";
    background: rgb(120,0,0);
    color:rgb(255,255,255);
    text-align: center;
}
*/
.tit_tabla
{
    font:16px;
    color:rgb(215,0,20);
    font-weight: bold;
    text-align: center;
    
}



.adjuntar
{
    width: 50%;
}

.tabla
{
    margin:auto;
}

.cafe
{
    color:rgb(120,0,1);
}

.dkkocultar
{
    display: none;
}
td.colang
{
    width: 10px;
}

th.modificar
{
    width: 100px;
}

.modificar
{
    width: 98%;
    max-width: 650px;
    margin: auto;
    background: #fff;
    border-radius: 7px;
    border: 1px solid rgb(215,0,20);
}

.coofisam
{
    color:rgb(120,0,0);
    font-weight: 600;
    font-family: "metropolis";
    
    
}

a
{
    text-decoration: none;
    color:rgb(120,0,0);
    font-weight: 600;
}


tr
{
  border-radius:12px;
}

caption {
   padding: 0.3em;
   color: #fff;
    background: #000;
}

#si, #no
{
    align-content: flex-end;
}

div.datos{
    color:rgb(91,93,94);
}


/* Desarrollo de tablas */
th td{
    border-spacing: 0px;
    border-collapse: collapse;
    
    
    border-color: 2px solid black;
}
.tabla_bienvenido
{
    border-spacing: 0px;
    border-collapse: collapse;
    border-radius: 25px;
    
    border:2px solid rgb(190,0,0);
    
    
}

th.th
{
    border-spacing: 0px;
    border-collapse: collapse;
    background-color: rgb(215,0,20);border-top-left-radius: 20px;border-top-right-radius: 20px;
    color:white;
    font-family: "Grand-hotel";
    font-size: 25px;
    font-weight: 100;
    border:2px solid rgb(190,0,0);
      
}
.tabla_azul
{
    border-spacing: 0px;
    border-collapse: collapse;
    background-color: rgb(0,190,200);
    color:white;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
}
.tabla_texto
{
    padding-top: 5px;
    padding-bottom: 5px;
    border-spacing: 0px;
    border-collapse: collapse;
    border:1px solid rgb(190,0,0);
    text-align: center;
    color:rgb(91,93,94);
}
.tabla_texto1
{
    border-bottom-left-radius: 20px;
    
    border-spacing: 0px;
    border-collapse: collapse;
    border:1px solid rgb(190,0,0);
    text-align: center;
    color:rgb(91,93,94);
}
.tabla_texto2
{
    
    border-bottom-right-radius: 20px;
    border-spacing: 0px;
    border-collapse: collapse;
    border:1px solid rgb(190,0,0);
    text-align: center;
    color:rgb(91,93,94);
}